*:focus,
input {
    outline: 0 !important;
}

section.print {
    padding: 15px;
}

.modal-content {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

table.table td .fa {
    text-decoration: none;
    color: #555;
    font-size: 20px;
    line-height: 14px;
    position: relative;
    top: 3px;
    opacity: 0.6;
    margin-right: 2px;
}

table.table.drag-table td .fa:hover {
    opacity: 1;
}

form .img-thumbnail {
    max-width: 300px;
}

/* прелоадер */

#f-loader {
    width: 46px;
    height: 46px;
    position: fixed;
    top: 50%;
    left: 50%;
    background: #000 url("../img/f-loader.gif") no-repeat center center;
    margin: -23px 0px 0px -23px;
    z-index: 2010;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    opacity: 0.7;
    filter: alpha(opacity=70);
    display: none;
}

#f-loader:after {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2000;
    content: " ";
    background: transparent;
}
